body {
	font-family: Georgia;
	line-height: 21px;
	font-size: 16px;
	color:#563400;
	margin:0;
	padding:0 15px;
	background-color:#EBE3CC
}

img {border: none;}

a:link, a:active, a:visited {
text-decoration: none;
color:#8B4937;
font-size: 16px;
font-family: Georgia;
border-bottom:1px solid #8B4937;
margin-left:7px;
margin-right:7px;
}

a:hover {
text-decoration: none;
color:#C12D28;
font-size: 16px;
font-family: Georgia;
border-bottom:1px solid #C12D28;
margin-left:7px;
margin-right:7px;
}

a.m:link, a.m:active, a.m:visited {
text-decoration: none;
color:#ffffff;
font-size: 16px;
font-family: Georgia;
border-bottom:1px solid #FFFFFF;
margin-left:7px;
margin-right:7px;
}

a.m:hover {
text-decoration: none;
color:#ffffff;
font-size: 16px;
font-family: Georgia;
border-bottom: none;
margin-left:7px;
margin-right:7px;
}

.pngfix {behavior: url("http://m-kovka.ru/img/pngbehavior.htc");}

h1 {
	color:#563400;
	font-size: 31px;
	font-family: Georgia;
	line-height:normal;
	font-weight:normal;
	margin-top:0
}

h2 {
	color:#563400;
	font-size: 25px;
	font-family: Georgia;
	font-weight:normal;
	margin-top:0;
	padding-top:0;
	margin-bottom:0
}

a.t:link, a.t:active, a.t:visited {
text-decoration: none;
border-bottom: none;
}

a.t:hover {
text-decoration: none;
border-bottom: none;
}.zaglav {
	font-size: 18px;
}

.menu {
	width: 100%;
	display: table;
}
.menu ul {
	width: 100%;
	display: table-row;
	line-height: 11px;

}
.menu li {
	display: table-cell;
	position: relative;
	background: #A5654E;
}
.menu li a {
	display: block;
	padding: 15px 15px;
	color: #fff;
	text-align: center;
}
.menu-caret:after {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .255em;
	vertical-align: .355em;
	content: "";
	border-top: 0px solid;
	border-right: 0px solid transparent;
	border-bottom: 0;
	border-left: 0px solid transparent;
}
.menu ul li:hover, .menu a:hover {
	background: #C12D28;
}
.menu li:hover ul  {
	display: block;
	position: absolute;
	top: 100%;
	left: 0px;
	background: #C12D28;
	margin: 0;
	padding: 10px 20px;
	width: 100px;
	z-index: 9999;
}
.menu ul ul  {
	display: none;
}
.menu ul ul li  {
	display: block;
	background: #C12D28;
	padding: 5px 0;
}
.menu ul ul li a  {
	display: block;
	padding: 0;
	background: #666;
	text-align: left;
}

